uuid: 730e5bd5-e553-4371-a442-6ad9d4dbb2a4
langcode: en
status: true
dependencies:
  config:
    - core.entity_form_mode.profile.team_application
    - field.field.profile.crm_indiv.crm_address
    - field.field.profile.crm_indiv.crm_dob
    - field.field.profile.crm_indiv.crm_gender
    - field.field.profile.crm_indiv.crm_name
    - field.field.profile.crm_indiv.crm_phone
    - field.field.profile.crm_indiv.crm_photo
    - image.style.thumbnail
    - profile.type.crm_indiv
  module:
    - address
    - datetime
    - image
    - name
id: profile.crm_indiv.team_application
targetEntityType: profile
bundle: crm_indiv
mode: team_application
content:
  crm_address:
    type: address_default
    weight: 1
    region: content
    settings:
      default_country: null
    third_party_settings: {  }
  crm_dob:
    type: datetime_default
    weight: 3
    region: content
    settings: {  }
    third_party_settings: {  }
  crm_gender:
    type: options_select
    weight: 4
    region: content
    settings: {  }
    third_party_settings: {  }
  crm_name:
    type: name_default
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
  crm_phone:
    type: string_textfield
    weight: 2
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  crm_photo:
    type: image_image
    weight: 5
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
hidden: {  }
